from django.conf.urls import url

import forum.views as v

urlpatterns = [
    url(r'^$', v.index), # Index
    url(r'^(?P<id_forum>\d+)/$', v.forum), # List of topics
    url(r'^(?P<id_forum>\d+)/(?P<id_topic>\d+)/$', v.topic), # See a topic
    url(r'^(?P<id_forum>\d+)/(?P<id_topic>\d+)/(?P<page>\d+|(last))/$', v.topic), # See a page of a topic
]
